package com.ssj.service.conch.teacher.request.oneonly;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

public class XbImgReq extends BaseRequest{
    
	private static final long serialVersionUID = 1L;
	
	@ApiModelProperty(name="courseId",value="排课id",required=true)
	private String courseId;
	
	@ApiModelProperty(name="courseName",value="科目",required=true)
	private String courseName;
	
	@ApiModelProperty(name="fileKey",value="图片路径",required=true)
	private String fileKey;

	public String getCourseId() {
		return courseId;
	}

	public void setCourseId(String courseId) {
		this.courseId = courseId;
	}

	public String getCourseName() {
		return courseName;
	}

	public void setCourseName(String courseName) {
		this.courseName = courseName;
	}

	public String getFileKey() {
		return fileKey;
	}

	public void setFileKey(String fileKey) {
		this.fileKey = fileKey;
	}
}
